.geohead-topmenu	{ width:100%; height:52px; overflow:hidden; position:relative; margin:0; }
.geohead-topitem	{ float:left; margin-right:40px; font-weight: bold; font-size:15px; line-height:52px; color:#262626; }
.geohead-topitem a					{ color:#262626; text-decoration:none }
.geohead-topitem a:visited	{ color:#262626; text-decoration:none }
.geohead-topitem a:hover		{ color:#f83b49; text-decoration:none }
.geohead-topitem-current		{ position:relative; z-index:1; }
.geohead-topitem-current:before {
    content: '';
    position:absolute;
    width:100%;
    height:1px;
    background:#f83b49;
    bottom:0px;
}
.geohead-topitem-current a,
.geohead-topitem-current a:visited,
.geohead-topitem-current a:hover { color:#f83b49; }
.geohead-topitem-more	{ cursor:pointer; position:relative; }
.geohead-topitem-more	.geohead-topitem-menu	{ display:none; position:absolute; z-index:11; background:#f2f2f2; width:auto; right:0; padding:15px 20px; }
.geohead-topitem-more	.geohead-topitem-menu	ul { margin:0; padding:0; }
.geohead-topitem-more	.geohead-topitem-menu	ul li { font-size:15px; margin:0; padding:5px 0; line-height:1em; white-space:nowrap; }
.geohead-topitem-more	.geohead-topitem-menu	ul li.geohead-topitem-menu-current a,
.geohead-topitem-more	.geohead-topitem-menu	ul li.geohead-topitem-menu-current a:visited,
.geohead-topitem-more	.geohead-topitem-menu	ul li.geohead-topitem-menu-current a:hover { color:#f83b49; }
.geohead-topitem-more:hover	{ background:#f2f2f2; }
.geohead-topitem-more:hover	.geohead-topitem-menu	{ display:block; }

.sk__expert.geohead-topmenu-list	{ background:#f7f7f7; padding:20px 7px; margin-top:-1px; }
.sk__expert.geohead-topmenu-list .sk__expert1	{ padding-top:0; }
.geohead-topmenu-html	{ position:relative; font-size:13px; font-weight: bold; width:100%; }
.geohead-topmenu-html a	{ font-size:13px; font-weight: bold; line-height:20px; color:#262626; text-decoration:none; }
.geohead-topmenu-html a:visited	{ font-size:13px; font-weight: bold; line-height:20px; color:#262626; text-decoration:none;}
.geohead-topmenu-html a:hover	{ font-size:13px; font-weight: bold; line-height:20px; color:#f83b49; text-decoration:none;}
.geohead-topmenu-html .geohead-topmenu-html-cats { width:100%; position:relative; display:block; margin:0 0 20px; }
.geohead-topmenu-html .geohead-topmenu-html-cats a { float:left; margin-right:40px; }
.geohead-topmenu-html .geohead-topmenu-html-cats a.current { font-weight:600; color:#262626!important; }
.geohead-topmenu-html .geohead-topmenu-html-cats a.selected,
.geohead-topmenu-html .geohead-topmenu-html-cats a.selected:visited,
.geohead-topmenu-html .geohead-topmenu-html-cats a.selected:hover { color:#f83b49!important; }
.geohead-topmenu-html .geohead-topmenu-html-cats sup { color:#9b9b9b;  font-size:10px; padding-left:10px; }
.geohead-topmenu-html .geohead-topmenu-html-group { display:none; }
.geohead-topmenu-html .geohead-topmenu-html-group-active { display:block; }
.geohead-topmenu-html .geohead-topmenu-html-data { width:275px; margin-right:20px; float:left; line-height:20px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow { display:block; /*line-height:26px;*/ margin-bottom:5px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow sup { color:#9b9b9b;  font-size:10px; padding-left:5px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-current a { color:#f83b49!important; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type { position:relative; padding-left:30px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type:before { content:''; position:absolute; top:3px; left:0; width:18px; height:18px; background:url(/images/spritenext-gid.svg) 0 0 no-repeat; background-size:576px 576px; background-position:18px 18px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-citytour:before		{ background-position:-18px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-attractions:before		{ background-position:-36px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-museums:before			{ background-position:-54px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-events:before			{ background-position:-72px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-forchildren:before		{ background-position:-90px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-winetours:before		{ background-position:-108px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-extreme:before			{ background-position:-126px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-biketours:before		{ background-position:-144px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-pedestrian_excursions:before	{ background-position:-162px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-bus_excursions:before	{ background-position:-180px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-nighttours:before		{ background-position:-198px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-yachts:before			{ background-position:-216px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-nature:before			{ background-position:-234px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-fishing:before			{ background-position:-252px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-hunting:before			{ background-position:-270px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-special:before			{ background-position:-288px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-pilgrimage:before		{ background-position:-306px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-photo:before			{ background-position:-324px -216px; }
.geohead-topmenu-html .geohead-topmenu-html-datarow-type-online:before			{ background-position:-358px -216px; }

.geohead-topmenu-html .geohead-topmenu-html-data-linkmore { margin:10px 20px 0 0; display:block; line-height:20px; font-weight:600; }
.geohead-topmenu-html .geohead-topmenu-html-data-linkmore  sup { color:#9b9b9b;  font-size:10px; padding-left:10px; }




